Opened 5 years ago

Closed 5 years ago

Last modified 4 years ago

#122 closed task (fixed)

declaration of java version (Benennung zugelassener Java Versionen)

Reported by: martin.lehnert Owned by: susanne.wunsch
Priority: normal Component: General and Main Views
Version: 1.0 Keywords:
Cc:

Description

discussed at project meeting (2015-05-07):

transfered from #92

Which Java version is suitable for people who only wants to use the .jar-file?
Installing of different JavaRE on one computer is not acceptable

A clear declaration what java version is nessesary has to be declaired in documentation.

see also: #121

Change History (2)

comment:1 Changed 5 years ago by susanne.wunsch

  • Resolution set to fixed
  • Status changed from new to closed

Documented in the users manual.

comment:2 Changed 4 years ago by railML-admin

  • milestone Public Beta deleted

Milestone deleted

Note: See TracTickets for help on using tickets.